---
Fraktur/Wissenschaft:
  1780-1799:
    ramdohr_mahlerei03_1787: 25
    hugo_rechtsgeschichte_1790: 13
    schiller_naive01_1795: 11
    sailer_selbstmord_1785: 33
  1800-1819:
    goethe_farbenlehre01_1810: 41
    niethammer_philantropinismus_1808: 32
    hegel_logik02_1816: 22
    mueller_geld_1816: 28
  1820-1839:
    ranke_paepste02_1836: 15
    mueller_kunst_1830: 23
    carus_gynaekologie02_1820: 35
    dahlmann_politik_1835: 25
  1840-1859:
    mangoldt_unternehmergewinn_1855: 13
    schelling_kunst_1859: 13
    stock_gesellenwesen_1844: 11
    liebig_physiologie_1842: 25
  1860-1879:
    roepell_polen_1876: 15
    stein_verwaltungslehre03_1867: 24
    stein_handbuch_1870: 27
    krafft_landwirthschaft01_1875: 24
  1880-1899:
    laband_staatsrecht0302_1882: 34
    dilthey_geisteswissenschaften_1883: 26
    ganswindt_faerberei_1889: 29
    buecher_volkswirtschaft_1893: 17
Antiqua/Wissenschaft:
  1780-1799:
    moser_politische01_1796: 38
    moser_politische02_1796: 81
    hufeland_leben_1797: 70
    forster_niederrhein03_1794: 101
  1800-1819:
    blumenbach_anatomie_1805: 25
    feuerbach_recht_1801: 49
    hegel_phaenomenologie_1807: 16
    oken_biologie_1805: 44
    treviranus_biologie01_1802: 83
    treviranus_biologie02_1803: 42
  1820-1839:
    valentin_entwicklungsgeschichte_1835: 31
    strauss_jesus01_1835: 25
    gerstner_mechanik02_1832: 21
    herbart_psychologie02_1825: 65
  1840-1859:
    mommsen_roemische01_1854: 21
    ludwig_physiologie01_1852: 15
    humboldt_grenzen_1851: 37
    griesinger_psychische_1845: 34
  1860-1879:
    hering_lichtsinn_1878: 9
    berg_ostasienzoologie01_1876: 21
    bluntschli_staatslehre_1875: 19
    menger_volkswirtschaftslehre_1871: 19
  1880-1899:
    marx_kapital0302_1894: 10
    mayer_verwaltungsrecht02_1896: 15
    natorp_sozialpaedagogik_1899: 19
    ploetz_rassenhygiene_1895: 35
    weismann_naturzuechtung_1893: 11
    simmel_differenzierung_1890: 15
Fraktur/Belletristik:
  1780-1799:
    tieck_lovell02_1796: 11
    jacobi_allwill_1792: 39
    goethe_torquato_1790: 10
    kotzebue_menschenhass_1790: 10
  1800-1819:
    paul_katzenberger01_1809: 21
    collin_coriolan_1804: 13
    kotzebue_kleinstaedter_1803: 9
    hebel_gedichte_1803: 17
  1820-1839:
    arnimb_goethe03_1835: 11
    beer_paria_1829: 30
    grabbe_napoleon_1831: 27
    pueckler_briefe04_1831: 13
    jung_lebensgeschichte_1835: 33
    nestroy_lumpacivagabundus_1835: 11
  1840-1859:
    fontane_gedichte_1851: 100
    freiligrath_caira_1846: 44
    hebbel_magdalene_1844: 13
    laube_bernsteinhexe_1846: 98
    ludwig_erbfoerster_1853: 33
    raabe_sperlingsgasse_1857: 72
  1860-1879:
    droste_letzte_1860: 44
    fontane_brandenburg01_1862: 29
    fontane_brandenburg03_1873: 36
    rosegger_waldschulmeister_1875: 52
  1880-1899:
    arent_dichtercharaktere_1885: 47
    wedekind_erwachen_1891: 45
    schnitzler_anatol_1893: 42
    hauptmann_biberpelz_1893: 44
Fraktur/Gebrauchsliteratur:
  1780-1799:
    buesch_handlung01_1792: 54
    buesch_handlung02_1792: 31
    campe_theophron02_1783: 30
    dohm_juden02_1783: 38
    goetze_zeitvertreib01_1783: 33
    goetze_zeitvertreib02_1783: 45
  1800-1819:
    thaer_landwirthschaft01_1809: 271
    thaer_landwirthschaft02_1810: 85
    thaer_landwirthschaft03_1810: 26
    jahn_turnkunst_1816: 40
  1820-1839:
    anthus_esskunst_1838: 15
    littrow_weltsystem03_1836: 45
    wirth_nationalfest01_1832: 9
    ernst_nordamerika_1820: 25
    littrow_weltsystem02_1835: 13
    wirth_nationalfest02_1832: 37
  1840-1859:
    davidis_kochbuch_1849: 121
    rossmaessler_suesswasseraquarium_1857: 45
    falke_trachten01_1858: 36
    falke_trachten02_1858: 93
  1860-1879:
    rossmaessler_wald_1863: 49
    michelis_reiseschule_1869: 141
    unknown_strafgesetzbuch_1870: 42
    sachs_botanik_1875: 40
  1880-1899:
    urbanitzky_electricitaet_1885: 60
    samter_erfindungen_1896: 69
